Subject: Re: OSPF Capabilities Draft

From: Acee Lindem <[email-masked]>
Date: Mon, 2 Jun 2003 10:21:16 -0400

I received one comment from Peter Psenack on this draft. A router
with attached stub or NSSA areas should also originate an area scoped
capability LSAs for these area when the domain wide flooding
option is selected. I think this is a good idea.and will add it
as we more forward. Any more discussion?

Thanks,
Acee

Acee Lindem wrote:
> The draft draft-raggarwal-igp-cap-0x.txt has been discussed at the
> last three IETFs. At the last two IETFs, there was mild support and
> we agreed to take the discussion to the OSPF WG list. In order to remove
> one of the barriers to making this draft a WG document, I have split out
> the OSPF specific portion into a separate draft. Rahul has done the same
> for ISIS.
>
> <Speaking as a WG Member>
>
> I beleive the time has come to accept this as a WG document. The
> described mechanism is consistent with other OSPF features and is
> backward compatible. All the OSPF options been have been allocated and
> new proposal will be able to make use of this mechanism without
> solving the option bit problem. One example is
> draft-vasseur-mpls-ospf-te-cap-00.txt.
>
> </Speaking as a WG Member>
>
> Link to draft below:
>
> http://www.ietf.org/internet-drafts/draft-lindem-ospf-cap-00.txt
>
> Further discussion? Any opposition to accepting this draft as a WG
> document?
>
> Thanks,
> --
> Acee
>

--
Acee